/*テーブル*/


table{
	position:relative;
    margin:20px 0 5px 0;
    padding:0;
    width:100%;
    border-collapse: collapse; /*ボーダーが二重になるのを防ぐ*/
    border-spacing: 0;
	border-top:solid 1px #b5c9dc;
	border-bottom:solid 1px #b5c9dc;
}

table th{
    margin:-1px;
    padding:5px 3px 3px 8px;
    background-color:#eef5f8;
	border-top:solid 1px #b5c9dc;
	border-bottom:solid 1px #b5c9dc;
	font-size:12px;
	vertical-align: middle;
}

table td{
    margin:-1px;
    padding:3px;
	border-top:solid 1px #b5c9dc;
	border-bottom:solid 1px #b5c9dc;
	font-size:12px;
	vertical-align: middle;
}

/*IEフォーム選択時ずれ防止用*/
.margin{margin:4px 2px 3px 5px;}
.s_br{ margin:0; padding:0; height:5px;}
.s_br_2{ margin:0; padding:0; height:5px;}


/*並び替えマーク*/
.sort{
	background-image:url(../img/table/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
}
.sort.up{ background-image:url(../img/table/arrow_up.png); }
.sort.down{ background-image:url(../img/table/arrow_down.png); }


/*総数*/
.count{
	width:100px;
	position:absolute;
	top:-16px;
	right:0;
	text-align:right;
}


/*ボタン*/
.tableBtn{
	display:inline-block;
	margin:0;
	padding:0;
	width:47%;
	height:20px;
}
.tableBtn:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    /* -moz-opacity: 0.6; */
}
.tableBtn:active{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
    -khtml-opacity:1;
    /* -moz-opacity: 1; */
}
.tableBtn.service_info{ background:url(../img/table/service_info.png) no-repeat 50%; }
.tableBtn.service_detailed_info_list{ background:url(../img/table/service_detailed_info_list.png) no-repeat 50%; }
.tableBtn.service_detailed_info{ background:url(../img/table/service_detailed_info.png) no-repeat; }
.tableBtn.voting{ background:url(../img/table/voting.png) no-repeat; }
.tableBtn.result{ background:url(../img/table/result.png) no-repeat; }
.tableBtn.voting_count{ background:url(../img/table/voting_count.png) no-repeat; }
.tableBtn.batch{ background:url(../img/table/batch.png) no-repeat; }
.tableBtn.copy{ background:url(../img/table/copy.png) no-repeat; }

/*非活性*/
.tableBtn.off,
.tableBtn.off:hover,
.tableBtn.off:active{
	opacity: 0.1;
	filter: alpha(opacity=10);
	-ms-filter: "alpha(opacity=10)";
    -khtml-opacity:0.1;
    /* -moz-opacity:0.1; */
}

/*エラー*/
.error{
	display:inline-block;
	display:none;
	margin:0 0 0 5px;
	padding:0;
	height:10px;
	color:#F00;
	font-size:10px;
}

/*注約*/
.notes{
	display:inline-block;
	margin:0 0 0 5px;
	color:#036;
	font-size:11px;
}


/*テーブル内テキスト*/
table .text{padding:8px 0 0 3px;}

.text .font_big{ /*テーブル内テキスト強調*/
	margin:10px 0 3px 0;
	color:#036;
	font-size:120%;
	font-weight:bold;
}
.text .font_big.first{ margin:0 0 3px 0; }


/*フォームの全角・半角設定*/
.halfWidth {
  ime-mode:  inactive; /* 半角モード */
}
.fullWidth {
  ime-mode:  active; /* 全角モード */
}

/*IEフォームのバツボタン非表示*/
input::-ms-clear {
    visibility:hidden
}

/* -----------------------------------------
絞り込み
----------------------------------------- */

ul#search{
	margin:50px 0 -12px 0;
}

ul#search li{
	position:relative;
	display:inline-block;
	margin:0 5px 2px 0;
	font-size:12px;
}

ul#search li input,
ul#search li select{
	margin:0 3px;
	padding:3px;
	font-size:14px;
}

ul#search li input.calendarTime{ width:110px; }
ul#search li input.middle{ width:150px; }
ul#search li input.short{ width:25px; }
ul#search li input.short1{ width:90px; }


ul#search li span{
	position:absolute;
	bottom:30px;
}
ul#search li span , x:-moz-any-link  { bottom:25px; }/*fier fox*/


/*
テーブル　過去当選者排除画面登録
*/

table.past_exclusion_table {
	margin:30px 0 30px 0;
}

table.past_exclusion_table th{
	padding:3px 0 0 0;
	height:50px;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
	vertical-align: middle;
}

table.past_exclusion_search_table th{
	padding:3px 0 0 0;
	height:30px;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
	vertical-align: middle;
}

/*＝ th ＝＝＝*/
table.past_exclusion_table th.t1{ width:7%; }
table.past_exclusion_table th.t2{ width:7%; }
table.past_exclusion_table th.t3{ width:10%; }
table.past_exclusion_table th.t4{ width:7%; }
table.past_exclusion_table th.t5{ width:20%; }
table.past_exclusion_table th.t6{ width:20%; }
table.past_exclusion_table th.t7{ width:7; }
table.past_exclusion_table th.t8{ width:20; }

/*検索結果モーダル*/
table.past_exclusion_search_table th.t1{width:7%;}
table.past_exclusion_search_table th.t2{width:7%;}
table.past_exclusion_search_table th.t3{width:35%;}
table.past_exclusion_search_table th.t4{width:18%;}
table.past_exclusion_search_table th.t5{width:18%;}
table.past_exclusion_search_table th.t6{width:15%;}

/*＝ td ＝＝＝*/
table.past_exclusion_table td{
	position:relative;
    margin:0;
    padding:1% 0;
	border:solid 1px #b5c9dc;
	text-align:center;
}

table.past_exclusion_search_table td{
	position:relative;
    margin:0;
    padding:1% 0;
	border:solid 1px #b5c9dc;
	text-align:center;
}

/*インプット(テキスト)番組ID*/
table.past_exclusion_table .text_input_program {
	margin:0 10px 0 10px;
	width:40px;
}

/*インプット(テキスト)放送局ID*/
table.past_exclusion_table .text_input_station_id {
	margin:0 10px 0 10px;
	width:80px;
}

/*インプット(テキスト)日付け*/
table.past_exclusion_table .text_input {
	margin:0 5px 0 5px;
	width:130px;
}

/*ラジオボタン*/
table.past_exclusion_table .string_term1 {
	width:90px;
	font-size:12px;
	margin:3px 0 3px 0;
}

table.past_exclusion_table .string_term2 {
	width:90px;
	font-size:12px;
	margin:3px 0 3px 0;
}

table.past_exclusion_table .term_radio {
	margin:0 5px 0 0;
	position:relative;
	top:2px;
}


/*ボタン用*/
table.past_exclusion_table td .table_btn {
	position:relative;
	display:inline-block;
	margin:0 10px 0 10px;
	padding:2%;
	width:15%;
	text-align:center;
}

.past_exclusion_search_p {
	text-align:center;
}


/* -----------------------------------------
テーブル サービス一覧
----------------------------------------- */

table.service{ margin:0 0 30px 0; }

table.service th{
	padding:3px 0 0 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
	vertical-align: middle;
}

/*＝ th ＝＝＝*/
table.service th.t1{ width:7%; }
table.service th.t2{ width:10%; }
table.service th.t3{ width:5%; }
table.service th.t4{ width:5%; }
table.service th.t5{ width:13%; }
table.service th.t6{ width:9%; }
table.service th.t7{ width:17%; }
table.service th.t8{ width:13%; }
table.service th.t9{ width:9%; }
table.service th.t10{ width:12%; }
.t8-1{width:5%;}

table.service th.t10 span{
	display:block;
	float:left;
	text-align:right;
}
table.service th.t10 span.single{
	padding-top:0.5em;
}

table.service td.operation a{width:25%;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){/*IE10以上*/
	table.service td.t7{ height:33px; }			/*IE11*/
	:root table.service td.t7{ height:33px\9;}	/*IE10以下*/
}

/*放送時間区分*/
table.service th.t7 span,
table.service th.t8 span{
	display:block;
	margin:0 0 0 0; 
	padding:3px 0 0 0 ;
	height:5px;
}
table.service th .division{
	display:block;
	padding: 5px 0 5px 0 ;
	width:109px;
	float:left;
	border-top:solid 1px #b5c9dc;
}
table.service th .division.d1{
	width:110px;
	border-right:solid 1px #b5c9dc;
}

/*ボタンタイトル部分*/
table.service th.t7 div{
	position:absolute;
	top:13px;
	right:85px;
}
table.service th.t7 .tt2{ right:10px; }

/*＝ td ＝＝＝*/
table.service td{
	position:relative;
    margin:0;
    padding:1% 0;
	border:solid 1px #b5c9dc;
	text-align:center;
}

/*放送時間区分*/
table.service td .division{
	position:absolute;
	top:0;
	left:109px;
	display:block;
	margin:-1px 0 0 0;
	padding:10px 0 11px 0;
	width:109px;
	float:left;
}
table.service td .division.d1{
	top:0;
	left:0;
	width:110px;
	border-right:solid 1px #b5c9dc;
}
	table.service td .division.d1 , x:-moz-any-link  {width:109px;}/*fier fox*/


/*ボタン部分*/
table.service td.t7 .service_detailed_info_list{ left:65px; }


/*ボタン用*/
table.service td .tableBtn {
	position:relative;
	display:inline-block;
	margin:0;
	padding:2%;
	width:15%;
	text-align:center;
}
table.service td .tableBtn:first-child{
	margin-left:1%;
	width:15%;
}
table.service td .tableBtn:last-child{
	width:15%;
}


/*カウント部分*/
.count.service{ top:-16px; }





/* -----------------------------------------
テーブル サービス基本情報
----------------------------------------- */
table.service_info{
	margin:5px 0 5px 0;
	font-size:14px;
}

table.service_info th {
	width:150px;
}
table.service_info tr {
	height:40px;
	letter-spacing:0.1em;
}

/*フォーム*/
table.service_info input,
table.service_info select{
	margin:5px 5px 5px 2px;
	padding:0.3em;
	font-size:14px;
	letter-spacing:0.1em
}
table.service_info input[type="text"]{ width:90%; }
table.service_info input.calendarTime{ width:145px; }
table.service_info input.calendar{ width:130px; }
table.service_info input.middle{ width:150px; }
table.service_info input.short{ width:50px; }
table.service_info input.short1{ width:150px; }
table.service_info input.short2{ width:70px; }

/*電話番号*/
table.service_info .number{
	margin:9px 5px;
	font-weight:bolder;
	letter-spacing:0.1em;
	font-size:15px;
}

/*テキストエリア*/
TEXTAREA.service_info{
	margin:0 0 0 0;
	max-width: 700px;
}

TEXTAREA.service_info.large{
	max-width: 920px;
}

.textArea{ /*テキストエリア風ボックス*/
	margin:20px 0 7px 0;
	padding:5px;
	width:99%;
	border:1px solid #B5C9DC;
}


/*テキストが最初に来る時のマージン*/
table.service_info tr span{ margin:0 0 0 4px;}

/* -----------------------------------------
テーブル サービス個別情報一覧
----------------------------------------- */
table.service_detailed_info{ margin:0 }

table.service_detailed_info th{
	padding:3px 8px 0 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:10px;
	vertical-align: middle;
}

/*＝ th ＝＝＝*/
table.service_detailed_info th.t1{ width:40px; }
table.service_detailed_info th.t2{ width:40px; }
table.service_detailed_info th.t3{ width:95px; }
table.service_detailed_info th.t4{ width:35px; }
table.service_detailed_info th.t5{ width:140px; }
table.service_detailed_info th.t6{ width:140px; }
table.service_detailed_info th.t7{ width:120px; }
table.service_detailed_info th.t8{ width:80px; }
table.service_detailed_info th.t9{ width:130px;}
table.service_detailed_info th.t10{ width:17px; }
table.service_detailed_info th.t7_1{ width:42px; }
table.service_detailed_info th.t9 span{
	display:block;
	float:left;
	width:20%;
	text-align:right;
}
table.service_detailed_info th.t9 span.single{
	padding-top:0.5em;
}

/*放送時間区分*/
table.service_detailed_info th.t5 span,
table.service_detailed_info th.t6 span,
table.service_detailed_info th.t7 span{
	display:block;
	margin:0 0 0 0; 
	padding:3px 0 0 0 ;
	height:5px;
}

table.service_detailed_info th .division{
	display:block;
	padding: 5px 0 5px 0 ;
	width:109px;
	float:left;
	border-top:solid 1px #b5c9dc;
}
/*左枠*/
table.service_detailed_info th .division.d1{
	width:110px;
	border-right:solid 1px #b5c9dc;
}
table.service_detailed_info th.t5 .division.d1{ width:70px; }
table.service_detailed_info th.t6 .division.d1{ width:70px; }
table.service_detailed_info th.t7 .division.d1{ width:50px; }
/*右枠*/
table.service_detailed_info th.t5 .division{ width:69px; }
table.service_detailed_info th.t6 .division{ width:69px; }
table.service_detailed_info th.t7 .division{ width:69px; }



/*＝ td ＝＝＝*/
table.service_detailed_info td{
	position:relative;
    margin:0;
    padding:5px 0;
	border:solid 1px #b5c9dc;
	font-size:12px;
	text-align:center;
}


/*放送時間区分*/
table.service_detailed_info td .division{
	/*position:absolute;*/
	/*top:0;*/
	/*left:70px;*/
	display:block;
	margin:-1px 0 0 0;
	padding:0;
	width:70px;
	float:left;
}
/*SMS送信用*/
table.service_detailed_info td.t7 .division{ left:52px; width:60px; }

/*左枠*/
table.service_detailed_info td .division.d1{
	top:1px;
	left:0;
	width:70px;
	height:28px;
	border-right:solid 1px #b5c9dc;
}
	table.service_detailed_info td .division.d1 , x:-moz-any-link  {width:69px;}/*fier fox*/
	
/*SMS送信用*/
table.service_detailed_info td.t7 .division.d1{ margin:-5px 0 -11px 0; padding:13px 0 0 0; width:50px; }
	table.service_detailed_info td.t7 .division.d1 , x:-moz-any-link  {width:49px;}/*fier fox*/
	
	
/*ボタン用*/
table.service_detailed_info td .tableBtn {
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
	width:15%;
	text-align:center;
}
table.service_detailed_info td .tableBtn:first-child{
	margin-left:1%;
	width:15%;
}
table.service_detailed_info td .tableBtn:last-child{
	width:15%;
}
/* table.service_detailed_info td .voting { left:25px; }
table.service_detailed_info td .result { left:60px; }
table.service_detailed_info td .batch { left:95px; }
table.service_detailed_info td .copy { left:130px; } */


/*チェックボックス用*/
table.service_detailed_info td form{
	padding:0;
}
table.service_detailed_info td input{
	margin:0 2px;
}

/* -----------------------------------------
テーブル 抽籤一覧
----------------------------------------- */
table.voting_list{ margin:15px 0 30px 0;}

table.voting_list th{
	padding:3px 0 0 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
	vertical-align: middle;
}

/*＝ th ＝＝＝*/
table.voting_list th.t1{ width:9%; }
table.voting_list th.t2{ width:7%; }
table.voting_list th.t3{ width:7%; }
table.voting_list th.t4{ width:27%; }
table.voting_list th.t5{ width:140px; }
table.voting_list th.t6{ width:11%; }
table.voting_list th.t7{ width:8%; }


/*放送時間区分*/
table.voting_list th.t5 span{
	display:block;
	margin:0 0 0 0; 
	padding:3px 0 0 0 ;
	height:5px;
}
table.voting_list th .division{
	display:block;
	padding: 5px 0 5px 0 ;
	width:70px;
	float:left;
	border-top:solid 1px #b5c9dc;
}
table.voting_list th .division.d1{
	width:69px;
	border-right:solid 1px #b5c9dc;
}


/*＝ td ＝＝＝*/
table.voting_list td{
	position:relative;
    margin:0;
    padding:10px 0;
	border:solid 1px #b5c9dc;
	text-align:center;
}

/*放送時間区分*/
table.voting_list td .division{
	position:absolute;
	top:0;
	/*left:70px;*/
	display:block;
	margin:0;
	padding:5px 0 0 0;
	width:70px;
	height:90%;
	float:left;
}
table.voting_list td .division.d1{
	left:0;
	width:69px;
	border-right:solid 1px #b5c9dc;
}
table.voting_list td .division.d1 , x:-moz-any-link  { margin:-1px 0 0 0; width:68px; height:91%;}/*fier fox*/

/*ボタン部分*/
table.voting_list td .voting,
table.voting_list td .result,
table.voting_list td .voting_count{
	position:relative;
	display:block;
	margin:0;
	padding:0;
	height:20px;
	width:28%;
	background-position:50%;
	float:left;
}
table.voting_list td .voting{
	margin-left:8%;
}
table.voting_list td .voting_count{
	background-position:40%;
}


/*テーブルカラー変更*/
table.voting_list tr.yellow { background-color:#FF9; }
table.voting_list tr.red { background-color:#FDF; }

/*カウント*/
.count.voting_list{ top:-2px;}



/* -----------------------------------------
テーブル 抽籤
----------------------------------------- */
/*表示切り替え*/
.votingSetting{ /*display:none;*/ }

/*テーブル*/
table.voting{
	margin:5px 0;
}


table.voting th{
    padding:10px 0 10px 1%;
    width:24%;
	font-weight:bold;
}
table.voting td{
    padding:10px 0 10px 1%;
    width:78%;
}

/*セレクトボックス*/
table.voting td select{
	font-size:14px;
}

/*テキストボックス*/
table.voting td  input[type="text"]{
	margin:1px 3px 0 0;
	padding:0.1em 0.5em;
	width:95%;
	font-size:14px;
}
table.voting td  input[type="text"].short{width:10%;}/*数字用1*/
table.voting td  input[type="text"].short2{width:5%;}/*数字用2*/
table.voting td  input[type="text"].short3{width:25%; margin:0 0 0 3px; letter-spacing:0.1em;}/*数字用3*/
table.voting td  input[type="text"].short4{width:25%; margin:0 0 0 3px; letter-spacing:0.1em;}/*2016/10/18追加*/
table.voting td  input[type="text"].middle{width:52%;}/*文字用1*/
table.voting td  input[type="text"].middle2{width:30%;}/*文字用2*/


/*ラジオボタン*/
table.voting td label{
	display:inline-block;
	margin:0 15px 0 0;
}

table.voting td label input[type="radio"]{
	margin:0 3px 0 -1px;

}

/*番号*/
table.voting td .number{
	display:inline-block;
	margin:0 3px 5px 0;
	color:#369;
}

/*＝ 賞品応募用番号・賞品数 ＝＝＝*/
table.voting td .box{
	display:inline-block;
	margin-bottom:8px;
	color:#369;
	font-size:11px;
}
table.voting td .box.b1{margin-left:25px;}
table.voting td .box.b2{margin-left:110px;}
table.voting td .box.b3{margin-left:100px;}
table.voting td .box.candidate{margin-left:20px;}


/*＝ ヘルプ ＝＝＝*/
/*ボタン*/
.help{
	position:relative;
	display:inline-block;
	margin:0 0 -2px 7px;
	padding:7px;
	background:url(../img/voting/help.png) no-repeat;
}
/*内容*/
.help .box{
	display:none;
	position:absolute;
	top:-10px;
	left:20px;
	padding:10px;
	width:200px;
	background:#FFF;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #999;
	font-size:12px;
	z-index:99;
}



/*テーブル*/
#old_list li table{
	display:none;
	margin:0 0 5px 0;
}
#old_list li table th{
	padding:8px 10px;
	width:200px;
}
#old_list li table td{
	padding:8px 10px;
}
	


/*＝ 連続抽選抽選済みリスト ＝＝＝*/
#old_list{
	margin:10px 0 30px 0;
}

#old_list li .l_box{
	position:relative;
	padding:7px 0 0 0;
	margin:-1px 0 0 0;
	width:100%;
	height:25px;
    background:-moz-linear-gradient( top,#eef5f8 0%,#c1dce7 );
	background:-webkit-gradient(linear, left top, left bottom,from(#eef5f8),to(#c1dce7));
	background:linear-gradient(to bottom, #eef5f8, #c1dce7);/*IE10+*/
	border:solid 1px #b5c9dc;
	font-size:15px;
}
#old_list li .l_box.on{ background:#eef5f8;}
#old_list li .l_box strong{
	font-weight:bold;
}

/*アコーディオンクリック範囲*/
#old_list li .l_box .target{
	position:absolute;
	top:0;
	left:0;
	width:790px;
	height:32px;
}

/*アイコン*/
#old_list li .l_box span{
	display:block;
	margin:0 4px 0 6px;
	padding:15px 15px 0 0 ;
	float:left;
	background:url(../img/voting/close.png) no-repeat;
}
#old_list li .l_box span.open{ background:url(../img/voting/open.png) no-repeat; }


/* -----------------------------------------
テーブル 申込情報
----------------------------------------- */
table.entry{
	margin:0 0 10px 0;
}

table.entry th{
	padding: 8px 5px;
    width:15%;
}
table.entry td{
	padding: 8px 5px;
    width:73%;
}

/*摘要*/
.summary.entry{
	margin:0 0 10px 0;
	width:100%;
	height:50px;
	border:solid 1px #b5c9dc;
}

/* -----------------------------------------
テーブル 集計結果
----------------------------------------- */
table.voting_sum_count{
	margin:-42px 0 20px 0;
	width:350px;
	float:left;
}

table.voting_sum_count th{
	width:9%;
	border:solid 1px #b5c9dc;
	text-align:center;
}
table.voting_sum_count th.t1{ width:15%; }
table.voting_sum_count th.t2{ width:5%; }
table.voting_sum_count th.t3{ width:15%; }

table.voting_sum_count td{
	padding:5px 3px 3px 8px;
	border:solid 1px #b5c9dc;
	text-align:center;
}
table.voting_sum_count td.t3{text-align:right;  padding-right:8px;}


.voting_sum_count_box{
	margin:20px 0 0 0;
}

.voting_sum_count_box h4{
	display:inline-block;
	margin:0;
	width:500px;
}

/*集計結果詳細*/
table.voting_sum_count.t2
,table.total.t2{margin-top:20px;}

.voting_sum_count_box.all{
	margin:40px 0 0 0;
}

.voting_sum_count_box.all h4{
	display:block;
	margin:0 10px 0 0;
	float:left;
	width:auto;
}

 /*＝ 色 ＝＝＝*/
table.voting_sum_count .color{
	margin:1px;
	width:15px;
	height:15px;
	background-color:#F03;
	border-radius: 10px;-webkit-border-radius: 10px;/* -moz-border-radius: 10px; */-o-border-radius: 10px;
}

table.voting_sum_count .color.rank01{ background:#ff5676 ; }
table.voting_sum_count .color.rank02{ background:#ffb700 ; }
table.voting_sum_count .color.rank03{ background:#75bc22 ; }
table.voting_sum_count .color.rank04{ background:#3399cc ; }
table.voting_sum_count .color.rank05{ background:#9e7adc ; }
table.voting_sum_count .color.rank06{ background:#595757 ; }
table.voting_sum_count .color.rank07{ background:#ff9e36 ; }
table.voting_sum_count .color.rank08{ background:#00b7b3 ; }
table.voting_sum_count .color.rank09{ background:#e98ce6 ; }
table.voting_sum_count .color.rank10{ background:#cccccc ; }

 /*＝ 合計 ＝＝＝*/
table.total{
	margin:-42px 0 0 10px;
	width:210px;
	float:left;
	border:solid 1px #b5c9dc;
}

table.total th{
	width:5%;
	text-align:center;
}

table.total td{
	padding:15px 0 0 0;
	height:30px;
	text-align:center;
}

/*＝ 連続抽選用選択フォーム ＝＝＝*/
h4.inline{ display:inline-block;  margin:10px 0 0 0; }
.timeSelect{ display:inline-block; margin:0 0 0 10px; }


/*＝ グラフ ＝＝＝*/
.jqplot-yaxis-tick {
	padding:0 5px 0 0;
}
.jqplot-xaxis-tick {
	padding:5px 0 0 0;
}

/* -----------------------------------------
テーブル 抽籤結果もくじ
----------------------------------------- */
ul.result_list{
	position:relative;
    margin:25px 0 10px 0;
    padding:5px 0;
    width:95%;
    border-radius: 5px;
    -webkit-border-radius:5px;
    border:solid 1px #b5c9dc;
}

ul.result_list li{
	margin:5px 5px 10px 10px;
}

/*＝　各内容 ＝＝＝*/
ul.result_list li .btn,ul.result_list li .number,ul.result_list li .number2,ul.result_list li .participation{
	display:inline-block;
	margin:0 10px;
}

ul.result_list li .number{
	margin:0 5px 0 10px;
	font-size:18px;
	font-weight:bold;
}
ul.result_list li .number2{
	margin:0 10px 0 0;
	font-size:18px;
	font-weight:bold;
	color:#06C;
}

ul.result_list li .participation{
	font-size:18px;
	font-weight:bold;
}


/* -----------------------------------------
 テーブル 抽籤結果詳細
----------------------------------------- */
/*抽籤結果テーブル----------*/
table.result{
	margin:0px;
	width:450px;
}
/*センター揃え*/
table.result th,
table.result td{ text-align:center;}

/*テーブル*/
table.result th.t1{
	width:100px;
}
table.result td.t2{
	font-size:15px;
	font-weight:bold;
	letter-spacing:2px;
}

/*未確定テーブル----------*/
table.result_unfixed{
	margin:0px;
	width:500px;
}

table.result_unfixed th,/*センター揃え*/
table.result_unfixed td{
	text-align:center;
	border:1px solid #B5C9DC;
}

/*th*/
table.result_unfixed th.t1{ /*No*/
	width:15%;
}	
	table.result_unfixed th.t2{ /*候補番号*/
		width:50%;
	}
	table.result_unfixed th.t3{ /*結果*/
		width:15%;
	}
	table.result_unfixed th.t4{ /*連絡ボタン*/
		width:15%;
	}

/*td*/
table.result_unfixed tr{ /*背景色-未確定*/
	background:#FFF;
	color:#000;
}
	table.result_unfixed tr.elect td{ /*背景色-当選*/
		background:#348ec3;
		color:#FFF;
	}
	table.result_unfixed tr.defeated{ /*背景色-辞退*/
		background:#dde6e6;
		color:#a4a9a4;
	}

table.result_unfixed td.t2{ /*番号*/
	font-size:15px;
	font-weight:bold;
	letter-spacing:2px;
}
table.result_unfixed td.t4{ /*連絡ボタン*/
	margin:0
}


/*表タイトル----------*/
h4.result{
	display:inline-block;
	margin:30px 0 5px 0;
	font-size:18px;
}

.result_count{
	display:inline-block;
	margin:0 10px;
}

/* -----------------------------------------
テーブル 抽籤結果リスト
----------------------------------------- */
ul.result_list.list{
	border:none;
}

ul.result_list.list li{
	margin:0;
	padding:10px 0 0 0;
	height:30px;
	border-bottom:1px solid #b5c9dc;
}
ul.result_list.list li:first-child{
	border-top:1px solid #b5c9dc;	
}

ul.result_list.list li .title{
	display:inline-block;
	margin:3px 7px 0 10px;
	font-size:16px;
	font-weight:bold;
}

#result_title {
	margin: 10px 0 10px 20px;
}


/* -----------------------------------------
テーブル コール集計
----------------------------------------- */
table.call{ margin:20px 0 25px 0; }

table.call th{
	padding:3px 0 0 0;
	width: 40px;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	vertical-align: middle;
	font-size:11px;
}

/*＝ th ＝＝＝*/
table.call th.t1{ width:8%; }
table.call th.t2{ width:9%; }
table.call th.t3{ width:11% }
table.call th.t4{ width:22%; }
table.call th.t5{ width:9%; }
table.call th.t6{ width:31%; }
table.call th.t7{ width:10%; }

/*放送時間区分*/
table.call th span{
	display:block;
	margin:0 0 0 0; 
	padding:3px 0 0 0 ;
	height:5px;
}
table.call th .division{
	display:block;
	padding: 5px 0 5px 0 ;
	width:69px;
	float:left;
	border-top:solid 1px #b5c9dc;
	border-right:solid 1px #b5c9dc;
}
table.call th.t4 .division.d2{ width:70px; border-right:none; }
table.call th.t6 .division.d2{ width:69px; }
table.call th.t6 .division.d3{ width:70px;  border-right:none; }

/*＝ td ＝＝＝*/
table.call td{
	position:relative;
    margin:0;
	height: 2.5em;
	border:solid 1px #b5c9dc;
	text-align:center;
	vertical-align: middle;
}

table.call td.t6,
table.call td.t7,
table.call td.t8{ padding: 0 5px 0 0; text-align:right;}

/*放送時間区分*/
table.call td .division{
/* 	position:absolute;
	top:0;
	left:0;
	display:block; */
	margin:4px 0 0 0;
	/* padding:4px 3px 4px 0; */
	width:66px;
	/* float:left; */
	/* border-right:solid 1px #b5c9dc; */
}
	table.call td .division , x:-moz-any-link  {width:65px;}/*fier fox*/

/*サービス利用時間*/
table.call td.t4 .division.d2{
	left:69px;
	width:70px;
	border-right:none;
}
	
/*キャリア別*/
table.call td.t6 .division{
	padding:10px 3px 11px 0;
	width:66px;
}
	table.call td.t6 .division , x:-moz-any-link  {width:65px;}/*fier fox*/

table.call td.t6 .division.d2{
	left:68px;
	width:68px;
}
	table.call td.t6 .division.d2 , x:-moz-any-link  {width:67px;}/*fier fox*/
	
table.call td.t6 .division.d3{
	left:140px;
	width:65px;
	border-right:none;
}

.count.call{
	top:3px;
}


/* ─────────────────────────
テーブル ユーザ一覧
───────────────────────── */
table.user_list{ margin:10px 0 30px 0; }

/*＝ th ＝＝＝*/
table.user_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
}
 
table.user_list th.t1{ width:9%; }
table.user_list th.t2{ width:20%; }
table.user_list th.t3{ width:18%; }
table.user_list th.t4{ width:16%; }
table.user_list th.t5{ width:9%; }
table.user_list th.t6{ width:9%; }
table.user_list th.t7{ width:9%; }
table.user_list th.t8{ width:10%; }

/*＝ td ＝＝＝*/
table.user_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.user_list{ top:25px; }
/* -----------------------------------------
ページャー
----------------------------------------- */

ul.pager{
	margin:0 auto;
	width:99%;
	text-align:center;
}

ul.pager li{display:inline-block;}

ul.pager li div{
	display:inline-block;
	margin:0 0 0 -5px;
	padding:5px 0 0 0;
	width:25px;
	height:15px;
	background:#FFF;
	border:1px solid #98A0AA;
	color:#57687E;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	letter-spacing:-1px;
}
ul.pager li div:hover{ background:#ECECED; }
ul.pager li div:active{ background:#99A1AB; color:#FFF; }

/*非活性*/
ul.pager li div.off,
ul.pager li div.off:hover,
ul.pager li div.off:active{ background:#ECECED; color:#FFF; }

/*表示中ページ*/
ul.pager li div.select,
ul.pager li div.selecta:hover,
ul.pager li div.select:active{ background:#39C; color:#FFF; }


#wrap #main ul#tablepager.pager.clearfix{
	position:relative;
	margin:20px -5px -9px 0;
	width:100%;
	text-align:right;
}

/*
テーブル　応募者電話番号検索画面
*/
table.applicant{ margin:20px 0 25px 0; }

table.applicant th{
	padding:3px 0 0 0;
	width: 40px;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	vertical-align: middle;
	font-size:11px;
}

/*＝ th ＝＝＝*/
table.applicant th.t1{ width:20%; }
table.applicant th.t2{ width:20%; }
table.applicant th.t3{ width:20% }
table.applicant th.t4{ width:20%; }
table.applicant th.t5{ width:20%; }

/*＝ td ＝＝＝*/
table.applicant td{
	position:relative;
    margin:0;
	height: 2.5em;
	border:solid 1px #b5c9dc;
	text-align:center;
	vertical-align: middle;
}

table.applicant td.t6,
table.applicant td.t7,
table.applicant td.t8{ padding: 0 5px 0 0; text-align:right;}


/*
テーブル　ユーザ情報
*/
table.user_info{
	margin:5px 0 5px 0;
	font-size:14px;
}

table.user_info th {
	width:150px;
}
table.user_info tr {
	height:40px;
	letter-spacing:0.1em;
}

/*フォーム*/
table.user_info input,
table.user_info select{
	margin:5px 5px 5px 2px;
	padding:0.3em;
	font-size:14px;
	letter-spacing:0.1em
}
table.user_info input[type="text"]{ width:30%; }
table.user_info input.calendarTime{ width:145px; }
table.user_info input.calendar{ width:130px; }
table.user_info input.middle{ width:150px; }
table.user_info input.short{ width:40px; }
table.user_info input.short1{ width:150px; }
table.user_info input.short2{ width:70px; }

.applicant_csv_btn {
	display: inline-block;
    float: right;
	position:relative;
	top:170px;
}


/* ─────────────────────────
テーブル 当選排除ユーザ一覧
───────────────────────── */
table.exclusion_user_list{ margin:10px 0 30px 0; }

/*＝ th ＝＝＝*/
table.exclusion_user_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
}
 
table.exclusion_user_list th.t1{ width:10%; }
table.exclusion_user_list th.t2{ width:18%; }
table.exclusion_user_list th.t3{ width:18%; }
table.exclusion_user_list th.t4{ width:10%; }
table.exclusion_user_list th.t5{ width:13%; }
table.exclusion_user_list th.t6{ width:18%; }
table.exclusion_user_list th.t7{ width:13%; }

/*＝ td ＝＝＝*/
table.exclusion_user_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.exclusion_user_list{ top:25px; }

/*
テーブル　当選候補者マスタ一覧
*/
table.mst_candidate_list{ margin:10px 0 30px 0; }

/*＝ th ＝＝＝*/
table.mst_candidate_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:11px;
}
 
table.mst_candidate_list th.t1{ width:9%; }
table.mst_candidate_list th.t2{ width:18%; }
table.mst_candidate_list th.t3{ width:18%; }
table.mst_candidate_list th.t4{ width:18%; }
table.mst_candidate_list th.t5{ width:18%; }
table.mst_candidate_list th.t6{ width:9%; }

/*＝ td ＝＝＝*/
table.mst_candidate_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.mst_candidate_list{ top:25px; }

/*
テーブル　当選候補者マスタ情報
*/
table.mst_candidate_info{
	margin:5px 0 5px 0;
	font-size:14px;
}

table.mst_candidate_info th {
	width:150px;
}
table.mst_candidate_info tr {
	height:40px;
	letter-spacing:0.1em;
}

/*フォーム*/
table.mst_candidate_info input,
table.mst_candidate select{
	margin:5px 5px 5px 2px;
	padding:0.3em;
	font-size:14px;
	letter-spacing:0.1em
}
table.mst_candidate_info input[type="text"]{ width:90%; }
table.mst_candidate_info input.calendarTime{ width:145px; }
table.mst_candidate_info input.calendar{ width:130px; }
table.mst_candidate_info input.middle{ width:150px; }
table.mst_candidate_info input.short{ width:40px; }
table.mst_candidate_info input.short1{ width:150px; }
table.mst_candidate_info input.short2{ width:70px; }


/*
テーブル　当選排除ユーザ情報
*/
table.user_exclusion_info{
	margin:5px 0 5px 0;
	font-size:14px;
}

table.user_exclusion_info th {
	width:150px;
}
table.user_exclusion_info tr {
	height:40px;
	letter-spacing:0.1em;
}

/*フォーム*/
table.user_exclusion_info input,
table.user_exclusion_info select{
	margin:5px 5px 5px 2px;
	padding:0.3em;
	font-size:14px;
	letter-spacing:0.1em
}
table.user_exclusion_info input[type="text"]{ width:30%; }
table.user_exclusion_info input.calendarTime{ width:145px; }
table.user_exclusion_info input.calendar{ width:130px; }
table.user_exclusion_info input.middle{ width:150px; }
table.user_exclusion_info input.short{ width:40px; }
table.user_exclusion_info input.short1{ width:150px; }
table.user_exclusion_info input.short2{ width:150px; }

/*
テーブル　系列マスタ一覧
*/
table.mst_group_list{
	margin: 20px 0 10px 25px;
    width: 95%;
}

/*＝ th ＝＝＝*/
table.mst_group_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:12px;
	height:20px;
}
 
table.mst_group_list th.t1{ width:20%; }
table.mst_group_list th.t2{ width:45%; }
table.mst_group_list th.t3{ width:35%; }

/*＝ td ＝＝＝*/
table.mst_group_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.mst_group_list{ top:25px; }


/*
テーブル　系列マスタ詳細
*/
table.mst_group_info{
	margin: 15px 0 5px 20px;
    font-size: 14px;
    width: 95%;
}

table.mst_group_info th {
	width:200px;
}
table.mst_group_info tr {
	height:44px;
	letter-spacing:0.1em;
	font-size:14px;
}

table.mst_group_info .text01 {
	font-size:14px;
}


/*
テーブル　放送局マスタ一覧
*/
table.mst_station_list{
	margin: 10px 0 20px 0;
}

/*＝ th ＝＝＝*/
table.mst_station_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:12px;
}
 
table.mst_group_list th.t1{ width:15%; }
table.mst_group_list th.t2{ width:15%; }
table.mst_group_list th.t3{ width:25%; }
table.mst_group_list th.t4{ width:15%; }
table.mst_group_list th.t5{ width:15%; }
table.mst_group_list th.t6{ width:15%; }

/*＝ td ＝＝＝*/
table.mst_station_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.mst_station_list{ top:25px; }

.search .single_input {
	margin:3px 0 15px 30px;
}


/*
テーブル　放送局マスタ詳細
*/
table.mst_station_info{
	margin: 15px 0 5px 20px;
    font-size: 14px;
    width: 95%;
}

table.mst_station_info th {
	width:200px;
}
table.mst_station_info tr {
	height:44px;
	letter-spacing:0.1em;
	font-size:14px;
}

table.mst_station_info .text01 {
	font-size:14px;
}


/*
テーブル　システム設定マスタ一覧
*/
table.mst_system_setting_list{
	margin: 20px 0 10px 25px;
    width: 95%;
}

/*＝ th ＝＝＝*/
table.mst_system_setting_list th{
	padding:5px 0 3px 0;
	border:solid 1px #b5c9dc;
	color:#036;
	text-align:center;
	font-size:12px;
	height:20px;
}
 
table.mst_system_setting_list th.t1{ width:20%; }
table.mst_system_setting_list th.t2{ width:45%; }
table.mst_system_setting_list th.t3{ width:35%; }

/*＝ td ＝＝＝*/
table.mst_system_setting_list td{
	padding:5px 0;	
	text-align:center;
	border:solid 1px #b5c9dc; }


/*カウント部分*/
.count.mst_system_setting_list{ top:25px; }


/*
テーブル　システム設定マスタ情報
*/
table.mst_system_setting_info{
	margin:5px 0 5px 0;
	font-size:14px;
}

table.mst_system_setting_info th {
	width:300px;
}
table.mst_system_setting_info tr {
	height:40px;
	letter-spacing:0.1em;
}

/*フォーム*/
table.mst_system_setting_info input,
table.mst_system_setting select{
	margin:5px 5px 5px 2px;
	padding:0.3em;
	font-size:14px;
	letter-spacing:0.1em
}
table.mst_system_setting_info input[type="text"]{ width:90%; }
table.mst_system_setting_info input.calendarTime{ width:145px; }
table.mst_system_setting_info input.calendar{ width:130px; }
table.mst_system_setting_info input.middle{ width:150px; }
table.mst_system_setting_info input.short{ width:40px; }
table.mst_system_setting_info input.short1{ width:150px; }
table.mst_system_setting_info input.short2{ width:70px; }